思杰 ADC SDX 硬件-软件兼容矩阵

有关 Citrix ADC SDX 硬件软件和功能软件兼容性的以下几点:

  • 对于每个平台,只提到每个版本的起始版本。版本中的所有后续版本都受支持。

  • 在 10.5 版本和之前的版本中,Citrix ADC SDX 设备随附一个虚拟捆绑包,其中包括管理服务映像、XenServer 映像和 XenServer 补充包的特定组合。

  • 从 11.0 及更高版本开始,单个捆绑图像被发布,它将所有组件组合在一起。

  • 支持 Citrix ADC SDX 设备映像版本和 Citrix ADC VPX 映像版本的任何组合,只要它们满足特定硬件平台的最低版本要求。

  • 从 12.0 57.19 开始,单束映像还包括熄灯管理 (LOM) 固件。

  • 不支持从版本 10.5 直接升级到 13.0。您必须先从 10.5 升级到 11.0 或 11.1 或 12.0 或 12.1 升级,然后升级到 SDX 13.0。

  • 通常,Citrix ADC SDX 映像和 VPX 映像不相互依存,这意味着 SDX 设备和 VPX 实例不需要具有相同的映像版本。

    例外情况:如果您预置版本 12.0 版本 58.15 的新 NetScaler VPX 实例或将现有 VPX 实例升级到 12.0 58.15,则还必须将 SDX 设备升级到 12.0 58.15,以便 VPX 实例正常工作。请参阅https://support.citrix.com/article/CTX236730

    如果使用 NetScaler MAS 设备来管理运行 12.0 58.15 的 NetScaler 设备,则必须将 NetScaler MAS 设备升级到 12.0 58.15。

桌子。支持的单捆绑映像版本和 Citrix ADC VPX 映像版本(适用于 11.0 及更高版本)

SDX 矩阵

注意:12.0 56.20 及更高版本支持 Citrix ADC 安全 Web 网关 (SWG)。 思杰 SDX SWG 实例不支持思杰 ADC 群集。

相关信息

有关如何升级 Citrix ADC SDX 设备和 VPX 实例的信息,请参阅以下主题。

思杰 ADC SDX 硬件-软件兼容矩阵